MSB8020 when targeting v60 with Visual Studio/Visual C++ 6.0 installed

Dec 10, 2014 at 11:38 PM
I receive a build error when targeting v60, even though I have Visual Studio 6 installed and can compile in the older IDE. I'm using the latest rev of daffodil with Visual Studio 2013 and Visual Studio 6 sp6.
Coordinator
Dec 11, 2014 at 2:25 AM
You need to have VS 2010 installed as well.
Marked as answer by owenwengerd on 1/2/2016 at 8:00 PM
Dec 12, 2014 at 10:39 PM
Thanks missed that. I can compile fine now, however I can't debug.

Debugging information for '' cannot be found or does not match. Binary was not build with debug information.

<exe name>. Module was built without symbols.

Linker and debugger settings are correct. PDB gets created correct, but no joy.
Dec 12, 2014 at 10:53 PM
DEBUG -> Options and Settings -> General
Check "Use Managed Compatibility Mode"
Marked as answer by owenwengerd on 1/2/2016 at 8:00 PM